/*********************  Default-CSS  *********************/

input[type="file"]::-webkit-file-upload-button {
	cursor: pointer;
}

input[type="file"]::-moz-file-upload-button {
	cursor: pointer;
}

input[type="file"]::-ms-file-upload-button {
	cursor: pointer;
}

input[type="file"]::-o-file-upload-button {
	cursor: pointer;
}

input[type="file"],
a[href],
input[type="submit"],
input[type="button"],
input[type="image"],
label[for],
select,
button,
.pointer {
	cursor: pointer;
}

::-moz-focus-inner {
	border: 0px solid transparent;
}

::-webkit-focus-inner {
	border: 0px solid transparent;
}

*::-moz-selection {
	color: #fff;
	background: #000;
}

*::-webkit-selection {
	color: #fff;
	background: #000;
}

*::-webkit-input-placeholder {
	color: rgba(255, 255, 255, 0.8);
	opacity: 1;
}

*:-moz-placeholder {
	color: #333333;
	opacity: 1;
}

*::-moz-placeholder {
	color: #333333;
	opacity: 1;
}

*:-ms-input-placeholder {
	color: #333333;
	opacity: 1;
}

html body {
	color: #fff;
	line-height: 1.3;
	background-color: #141319;
	font-family: "Poppins", sans-serif;
}

a,
div a:hover,
div a:active,
div a:focus,
button {
	text-decoration: none;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}

a,
span,
div a:hover,
div a:active,
button {
	text-decoration: none;
}

*::after,
*::before,
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}

.no-list li,
.no-list ul,
.no-list ol,
footer li,
footer ul,
footer ol,
header li,
header ul,
header ol {
	list-style: inside none none;
}

.no-list ul,
.no-list ol,
footer ul,
footer ol,
header ul,
header ol {
	margin: 0;
	padding: 0;
}

a {
	outline: none;
	color: #fff;
}

a:hover {
	color: #fff;
}

body .clearfix,
body .clear {
	clear: both;
	line-height: 100%;
}

body .clearfix {
	height: auto;
}

* {
	outline: none !important;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

ul:after,
li:after,
.clr:after,
.clearfix:after,
.container:after,
.grve-container:after {
	clear: both;
	display: block;
	content: "";
}

div input,
div select,
div textarea,
div button {
	font-family: "Poppins", sans-serif;
}

body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
	font-family: "Poppins", sans-serif;
	line-height: 120%;
	color: #fff;
	font-weight: bold;
	margin: 0 0 15px;
}

.read_hide { display:none;}

#test  {
    animation: fadein 5s;
    -moz-animation: fadein 5s; /* Firefox */
    -webkit-animation: fadein 5s; /* Safari and Chrome */
    -o-animation: fadein 5s; /* Opera */
}
@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}

.vis-hidden{
	visibility: hidden;
}

.admin-boy{
	background: #141319;
}

.item-info{
	line-height: 100%;
    font-size: 13px;
    color: #B1B1B1;
}

.ranking-mob{
	font-size: 45px !important;
}

.element {
	animation: pulse 1s infinite;
	display: table;
	animation-direction: alternate;
	width: 30%;
	height: 30%;
	max-width: 200px;
  }
  
  @keyframes pulse {
	0% {
	  opacity: 1;
	}
	100% {
	  opacity: 0.3;
	}
  }

.admin-buttonboy{
	height: 100%;
	width:100%;
}

.slider::after {
	content: "";
	position: absolute;
	width: calc(100% - 20px);
	height: 10px;
	left: 50%;
	bottom: -5px;
	z-index: 9;
	/* background-color: #141319; */
	transform: translateX(-50%);
}

.winning-alot-second{
	position: relative;
	box-shadow: 0px 0px 12px 3px #01DDC1;
	transition: all 0.5s;
}

.winning-alot-first{
	position: relative;
	box-shadow: 0px 0px 12px 3px #c38efd;
	transition: all 0.5s;
}

.matchup-rating-img.decrease-rate-dim img {
    width: 70%;
    height: 70%;
    margin-top: auto;
    border-radius: 10px;
    filter: brightness(50%);
}

.top-30{
	margin-top:30px;
}

.winner .rs-tooltip {
    color: #fff073;
}

.inline-block{
	display:inline-block;
}

.matchup-changer{
position: absolute;
right: -30px;
width: 25px;
height: 25px;
font-weight: 600;
line-height: 25px;
text-align: center;
border-radius: 100%;
background-color: #fff;
color: #000 !important;
}

.dr-relative{
	position: relative;
}

.top-60{
	margin-top:60px;
}

.subtle{
	font-size:10px;
}

.no-bottom{
	margin-bottom:0px !important;
}

a:hover li p{
	/* color:black; */
}

header input[type="search"]::selection {
	background: white; /* WebKit/Blink Browsers */
	color:black;
  }

  header input[type="search"]::-moz-selection {
	background: white; /* WebKit/Blink Browsers */
	color:black;
  }


.lyst-sanchez {
    display: flex;
	position: relative;
	align-items: center;
}

body .breaking-hour {
	background-color: #ff534c !important;
	color:white !important;
}

.marg-bottom-100{
	margin-bottom:100px !important;
}

.live-carousel .lyst-sanchez::before {
    left: 0;
    bottom: 0;
    z-index: 1;
    width: 100%;
    height: 50%;
    content: "";
    position: absolute;
    pointer-events: none;
    background: -moz-linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background: -webkit-linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
}

 .live-items-lyst {
    flex-basis: 100%;
    max-width: 100%;
    height: 550px;
    position: relative;
}

.number-of-wins-left{
	padding-left: 30px;
	color: white !important;
	font-size: 30px;
}

.number-of-wins-right{
	color: white !important;
	font-size: 30px;
}

.slide-label{
	background-color: #28282800 !important;
	color: white !important;
	position: absolute;
	top: 80%;
	left: 87%;
	z-index: 9;
	font-size: 14px;
	padding: 3px 8px;
	border-radius: 4px;
	font-weight: 400;
}

.item-rating-text-sauce{
	font-size:50px !important;
}

.pad-7{
	padding:7px;
}

.full-send{
	max-width:100% !important;
}

.no-left{
	margin-left: 0px !important;
}
.marg-bottom-10{
	margin-bottom:10px;
}

.itemresult-h4{
	margin-top:-15px !important;
	margin-bottom:0px !important;
}

.itemresult-p{
	margin-bottom:20px !important;
}

.slide-label-matchup{
	background-color: #28282800 !important;
	color: white !important;
	position: absolute;
	top: 80%;
	left: 75%;
	z-index: 9;
	font-size: 14px;
	padding: 3px 8px;
	border-radius: 4px;
	font-weight: 400;
}

.matchup-pic{
	width:auto !important;
	height:auto !important;
}

@media only screen and (max-width: 480px) {
	.number-of-wins-left{
		padding-left: 35px;
		font-size: 18px;
	}
	.number-of-wins-right{
		font-size: 18px;
		padding-right: 30px;
	}
}

@media only screen and (max-width: 900px) {
	.number-of-wins-left{
		padding-left: 35px;
		font-size: 24px;
	}
	.number-of-wins-right{
		font-size: 24px;
		padding-right: 30px;
	}
}

@media only screen and (min-width: 1199px) {
	.number-of-wins-right{
		padding-left: 35px;
		font-size: 30px;
	}
	.number-of-wins-left{
		font-size: 30px;
		padding-right: 75px;
	}


}

.recent-score{
	font-size: 30px !important;
font-weight: 600 !important;
}

.db-text{
	white-space: pre-wrap;
}

.tiny-scores{
	height:60px;
}

.bottom-50{
	margin-bottom: 30px !important;
	margin-top: 20px;
}

.jumbo{
	font-size: 34px !important;
}
.att-matchup-text{
	font-size: 28px;
	color: white !important;
}

.call-action{
	font-size: 23px !important;
    font-weight: 500 !important;
}

.mcborder{
	border-radius:10px;
}

.time-string{
	color:#fff9
}

.golden-boy{
	color: #fedb41 !important;
}

.all-replies{
	color: #01ddc1 !important;
	font-size: 10px !important;
	margin-top: -5px !important;
	margin-left: 0px !important;
}

.icon-button__badge {
	position: absolute;
	top: 6px;
	right: -5px;
	width: 20px;
	height: 20px;
	background: #FF2E2E;
	color: #ffffff;
	display: flex;
	justify-content: center;
	border-radius: 50%;
	font-size: 15px;
  }

  .icon-button__badge2 {
	top: 40px;
	right:-30px;
  }

  .trans{
	  background: transparent !important;
  }

.overall-marg{
	margin-top:10px;
	margin-left: -20px;
}

.marg-top-100{
	margin-top:100px;
}

.by-sauce{
	font-size: 20px;
font-weight: bold;
margin-right: 30px;
color: #c38efd;
}

.has2{
	color:#C38EFD
}

.notify{
	color: white !important;
	margin-left: 10px;
}

.lil-lefty{
	margin-left:-25px;
}

.nav-pills2 .nav-link.active, .nav-pills .show > .nav-link {
	color: #fff;
}

.marg-bottom-5{
	margin-bottom:5px !important;
}

.marg-top-10{
	margin-top:10px;
}

.over-text{
	margin-left: 11px;
	margin-top: -5px;
}
.compare-subtitle{
	background-color: #272727 !important;
	color:white !important;
}

.teal-boy{
	background-color: #01DDC1 !important;
}

.marg-top-10{
	margin-top:10px;
}

.divider-dude{
	border-bottom: 2px solid #24242F;
	padding-bottom: 25px;
	margin-bottom: 20px !important;
}

.divider-dude2{
	border-bottom: 2px solid #24242F;
	padding-bottom: 25px;
	margin-bottom: 20px !important;
}

.divider-dude:last-of-type{
	border-bottom: 0px solid #24242F;
	padding-bottom: 25px;
}

.comment:last-of-type {
	border-bottom: none;
	margin-bottom: 0;
  }

.font-12{
	font-size: 12px;
}

.broder-rad{
	border-radius: 10px;
}

.autoban img{
	height:auto !important;
	width:auto !important;
	overflow:visible;
}

.autoban2 img{
	height:auto !important;
	width:auto !important;
}

.winning-tournament{
	color: #fff073;
}

.stroker{
	stroke: #ffffff;
}

.card-bordy{
	border-bottom: 2px solid #ffffff1f;
	padding-bottom: 3px;
	text-align:left;
}

.card-divy{
	margin-top: -5px;
	margin-bottom: -8px;
}

.svgest{
	fill: white;
	height: 25px;
	width:25px;
	margin-right: 10px;
}

.teal-boy p{
	color:black !important;
}

.lysts-passive-sliders-box .slider, .lysts-passive-sliders-box .rs-container {
	height: 50px !important;
	width: 100px !important;
}

.selected-comment{
	background: #2d2d3b !important;
    border-radius: 10px !important;
}

.i-got-options{
	list-style:none;
}

.i-got-options li{
	font-size: 25px;
	color: #c38efd;
	margin: 20px;
}


.privvy{
	margin-top:20px;
	margin-bottom:60px;
}

.login-banner{
	border: none !important;
	min-width: 0px !important;
	color: white;
}

.login-banner:hover{
	border: none !important;
	min-width: 0px !important;
	color: white;
	background: transparent;
}

.likert{
	position: absolute;
	font-size: 14px !important;
	color: #c38efd !important;
	font-weight: 600;
	min-width:70px;
}



/* Shared */
.loginBtn {
  box-sizing: border-box;
  position: relative;
  /* width: 13em;  - apply for fixed size */
  margin: 0.2em;
  padding: 0 15px 0 46px;
  border: none;
  text-align: left;
  line-height: 34px;
  white-space: nowrap;
  border-radius: 0.2em;
  font-size: 16px;
  color: #FFF;
  min-height:40px;
  width:225px;
}
.loginBtn:before {
  content: "";
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
  width: 34px;
  height: 100%;
}
.loginBtn:focus {
  outline: none;
}
.loginBtn:active {
  box-shadow: inset 0 0 0 32px rgba(0,0,0,0.1);
}


/* Facebook */
.loginBtn--facebook {
  text-shadow: 0 -1px 0 #354C8C;
  background: #bdc3c7;
	background: -webkit-linear-gradient(to right, #0004ff, #262626);
	background: linear-gradient(to right, #0004ff, #262626);
    background-color: rgba(0, 0, 0, 0);
}
.loginBtn--facebook:before {
  border-right: #a4a4a4 2px solid;
  background: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/14082/icon_facebook.png') 6px 6px no-repeat;
}
.loginBtn--facebook:hover,
.loginBtn--facebook:focus {
  background-color: #5B7BD5;
  background-image: linear-gradient(#5B7BD5, #4864B1);
}

.see-tourney{
	color:#01ddc1;
}


/* Google */
.loginBtn--google {
  /*font-family: "Roboto", Roboto, arial, sans-serif;*/
  background: #DD4B39;
  background: #bdc3c7;
  background: -webkit-linear-gradient(to right, #e11e1e, #242424);
  background: linear-gradient(to right, #e11e1e, #242424);
  margin-bottom: 20px;
}
.loginBtn--google:before {
border-right: #a4a4a4 2px solid;
  background: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/14082/icon_google.png') 6px 6px no-repeat;
}
.loginBtn--google:hover,
.loginBtn--google:focus {
  background: #E74B37;
}

.filter-guy{
	color: #fff073;
	font-weight: bold;
	cursor: pointer;
	margin:auto;
}

.main-matchup-dude{
	padding-top: 44px !important;
}

.index-tournament-icon svg{
	fill:white;
}

.remaining{
	color:#ff534c;
}

.rating-ends{
	color: #ff534c !important;
	text-align: center;
}

.tiny-scores .subtitle-label{
	font-size: 16px;
	padding: 4px;
}

.tiny-scores .subtitle-no{
	font-size: 56px;
}

.edge-2-words {
    position: absolute;
    top: -20%;
	left: 25%;
    z-index: 9;
    font-size: 14px;
    background-color: #b1000000;
    font-weight: 500;
    color: white !important;
}

.edge-1-word {
	position: absolute;
    top: -20%;
	left: 40%;
    z-index: 9;
    font-size: 14px;
    background-color: #b1000000;
    font-weight: 500;
    color: white !important;
}

.mw-empty-elt{
	display: none;
}

@media only screen and (min-width: 768px) {
	.db-text {
		font-size:21px;
	}

	.db-text p{
		font-size:21px;
	}
}

@media only screen and (max-width: 1199px) {
	.live-items-lyst {
		height: 450px;
	}
}

@media only screen and (max-width: 991px) {
	.live-items-lyst {
		height: 350px;
	}

	.edge-1-word {
		top: -20%;
		left: 40%;
	}

	.edge-2-words {
		top: -20%;
		left: 25%;
	}
}

@media only screen and (max-width: 767px) {
	.live-items-lyst {
	height: 300px;
	}

	.edge-1-word {
		top: -25%;
		left: 35%;
	}

	.edge-2-words {
		top: -30%;
		left: 15%;
	}

}

@media only screen and (max-width: 575px) {
	.live-items-lyst {
		height: 260px;
	}
}

@media only screen and (max-width: 480px) {
	.live-items-lyst {
		height: 190px;
	}

	.card-divy{
		font-size:12px;
	}
	.live-time{
		margin-bottom:5px;
	}

	.edge-1-word {
		top: -40%;
		left: 25%;
		font-size: 11px;
	}

	.edge-2-words {
		top: -40%;
		left: -5%;
		font-size: 11px;
	}
}

@media only screen and (max-width: 370px) {
	.call-action {
		font-size: 16px !important;
	}
}

.disabled{
	opacity: .2 !important;
}

.marg-top-10{
	margin-top: 10px;
}

.marg-bottom-30{
	margin-bottom: 30px;
}

.justify-it{
	border: 1px solid;
	border-radius: 6px;
	padding: 5px;
}

.marg-top-20{
	margin-top:20px;
}

.greyg{
	color: #6a6a6a !important;
}

.purple-text{
	color:#c38efd !important;
}

.smaller-slide .rs-container{
	height:50px !important;
	width:100px !important;
}

.view-post{
	display: block;
	padding: 2px 11px;
	border-radius: 5px;
	color: #01ddc1;
	background-color: transparent;
	margin-bottom: 25px;
	border-color: #01ddc1;
	border: 1px solid;
	margin-top: 20px;
}

.understated {
    color: white;
    font-weight: normal;
    margin-right: 10px;
    font-size: 12px;
    margin-top: 10px;
}

.ellipsauce{
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.user-image-mini{
	width: 22px;
    height: 22px;
}

.user-image-lh{
	width: 44px;
    height: 22px;
}

.less-marg {
    margin-top: -28px;
    margin-left: 40px;
    margin-bottom: 10px;
}

.less-marg-lh {
    margin-top: -22px;
    margin-left: 58px;
	margin-bottom: 10px;
}

.teal{
	color: #01ddc1;
}

.spoken{
	margin-top:30px;
	margin-bottom:5px;
}

.new-cont{
	padding-left: 4px !important;
	padding-right: 4px !important;
}

.marg-left-5{
	margin-left:5px;
}


.matchup-head{
	font-weight: normal;
	font-size: 18px;
	color: #7b7b82;
}

.teal-text{
	color: #01ddc1;
}